* {
margin:0;
padding:0;
}

body {
color:#554C45;
font-family:Arial,Helvetica,sans-serif;
font-size:62.5%;
}

img { border:0; }

blockquote { margin:0 0 0 22px; }

sup { vertical-align:super; }

sub { top: .5ex; }

.hidden, .invisible { display:none; }

.left { float:left; }

.right { float:right; }

.visible { display:block; }

@font-face {
font-family:"ReaderRegular";
src:local("ReaderRegular"), url(/wp-content/themes/global/fonts/reader-regular-reader.ttf) format("truetype");
}

@font-face {
font-family:"Plantin";
src:local("Plantin"), url(/wp-content/themes/global/fonts/PlantinMTPro-Regular.otf) format("truetype");
}

/* 2012 Masthead 2
----------------------------------------------*/

#slv-mh2-fluid {
background:url(/wp-content/themes/global/img/mh2/dark-header-bg.png) repeat-x scroll center top transparent;
}

#slv-mh2-fxd {
background:url(/wp-content/themes/global/img/mh2/dark-header_mid-bg.png) no-repeat scroll 164px top transparent;
font-family:Arial,Helvetica,sans-serif;
height:69px;
margin:0 auto;
position:relative;
width:960px;
}

#slv-mh2-fxd #logo {
left:0;
margin:18px 0;
position:absolute;
top:0;
}

#slv-mh2-fxd ul {
float:right;
line-height:69px;
}

#slv-mh2-fxd ul a {
color:#FFF;
font-size:12px;
padding-top:28px;
text-decoration:none;
}

#slv-mh2-fxd ul a:hover {
background:url(/wp-content/themes/global/img/mh2/hdr_menu_selected.png) no-repeat scroll center 1px transparent;
color:#A7EDFD;
}

#slv-mh2-fxd li {
display:inline;
margin-left:14px;
padding-top:29px;
}

#slv-mh2-fluid-mnu {
background:url(/wp-content/themes/global/img/mh2/menu_bgd_tile.png) repeat-x scroll left top transparent;
height:44px;
}

#slv-mh2-fxd-mnu {
margin:0 auto;
width:960px;
}

#slv-mh2-fxd-mnu li {
background:url(/wp-content/themes/global/img/mh2/menu_divider.png) no-repeat scroll left center transparent;
display:block;
float:left;
list-style:none;
}

#slv-mh2-fxd-mnu li.first {
background:none;
padding-left:0;
}

#slv-mh2-fxd-mnu a.first { padding-left:0; }

#slv-mh2-fxd-mnu a.last { padding-right:0; }

#slv-mh2-fxd-mnu a {
color:#AD2017;
display:block;
font-family:ReaderRegular, Arial, Helvetica, sans-serif;
font-size:2em;
line-height:44px;
padding:0 18px;
text-decoration:none;
text-shadow:1px 1px 2px #A3A3A3;
}

#slv-mh2-fxd-mnu a:hover {
background:url(/wp-content/themes/global/img/mh2/menu_hover.png) no-repeat scroll center bottom transparent;
color:#000;
height:44px;
}

#slv-mh2-fluid-tbar { clear:both; }

#slv-mh2-fxd-tbar {
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
height:28px;
margin:0 auto;
position:relative;
width:960px;
}

#slv-mh2-fxd-tbar-crumbs {
color:#554c45;
float:left;
font-size:1.1em;
margin-bottom:6px;
padding-left:10px;
position:relative;
}

#slv-mh2-fxd-tbar-crumbs .first {
background:none;
padding:0;
}

#slv-mh2-fxd-tbar-crumbs li {
background:url(/wp-content/themes/global/img/arrow_bcrumb.png) no-repeat scroll left center transparent;
float:left;
line-height:24px;
list-style:none;
margin-right:5px;
padding-left:10px;
}

#slv-mh2-fxd-tbar-crumbs a {
color:#AD2017;
text-decoration:none;
}

#slv-mh2-fxd-tbar-crumbs a:hover { text-decoration:underline; }

#slv-mh2-fxd-tbar-connect {
background:url(/wp-content/themes/global/img/bg_curve.png) no-repeat scroll left top transparent;
padding-left:20px;
padding-right:30px;
position:absolute;
right:290px;
}

#slv-mh2-fxd-tbar-connect-label {
color:#000;
float:left;
font-family:ReaderRegular, Arial, Helvetica, sans-serif;
line-height:28px;
margin-left:10px;
margin-right:10px;
}

#slv-mh2-fxd-tbar-connect ul {
float:left;
list-style:none;
}

#slv-mh2-fxd-tbar-connect li {
float:left;
list-style:none;
}

#slv-mh2-fxd-tbar-connect a {
display:block;
float:left;
height:0;
margin:6px 5px;
overflow:hidden;
padding-top:16px;
width:16px;
}

#slv-mh2-fxd-tbar-connect-facebook {
background:url(/wp-content/themes/global/img/connect/facebook.png) no-repeat scroll 0 0 transparent;
}

#slv-mh2-fxd-tbar-connect-twitter {
background:url(/wp-content/themes/global/img/connect/twitter.png) no-repeat scroll 0 0 transparent;
}

#slv-mh2-fxd-tbar-connect-flickr {
background:url(/wp-content/themes/global/img/connect/flickr.png) no-repeat scroll 0 0 transparent;
}

#slv-mh2-fxd-tbar-connect-youtube {
background:url(/wp-content/themes/global/img/connect/youtube.png) no-repeat scroll 0 0 transparent;
}

#slv-mh2-fxd-tbar-sharing {
background:url(/wp-content/themes/global/img/bg_curve.png) no-repeat scroll left top transparent;
height:28px;
padding-left:30px;
padding-right:30px;
position:absolute;
right:80px;
}

#slv-mh2-fxd-tbar-sharing div {
float: left;
margin: 4px;
}

#slv-mh2-fxd-tbar-toolbox {
background:url(/wp-content/themes/global/img/bg_curve.png) no-repeat scroll left top transparent;
height:28px;
padding-left:30px;
position:absolute;
right:0;
}

#slv-mh2-fxd-tbar-toolbox .toolbar-icon {
display:block;
float:left;
height:0;
margin:6px 5px;
overflow:hidden;
padding-top:16px;
width:16px;
}

#slv-mh2-fxd-tbar-toolbox #print {
background:url(/wp-content/themes/global/img/toolbox/printer.png) no-repeat scroll left top transparent;
}

#slv-mh2-fxd-tbar-toolbox #txt-down {
background:url(/wp-content/themes/global/img/toolbox/txt-down.png) no-repeat scroll left top transparent;
}

#slv-mh2-fxd-tbar-toolbox #txt-up {
background:url(/wp-content/themes/global/img/toolbox/txt-up.png) no-repeat scroll left top transparent;
}

ol.commentlist {
background-color:#F4F0ED;
border:1px solid #D4D4D4;
border-bottom:none;
border-top:none;
}

ol.commentlist li {
border-bottom:#D4D4D4 solid 1px;
margin:0 10px;
padding:10px 15px;
}

ol.commentlist p { margin:0; }

p.thdrpy {
background-image:url(/wp-content/themes/global/img/arrow_link_sml.png);
background-position:left;
background-repeat:no-repeat;
border:none;
padding-left:10px;
}

div.navigation { height:12px; }

div.navigation div.alignleft, img.alignleft { float:left; }

div.navigation div.alignright, img.alignright { float:right; }

h3#comments {
background-color:#F4F0ED;
border:1px solid #D4D4D4;
border-bottom:0;
font-size:13px;
margin:0;
padding:10px 15px;
}

div.comment-author img { float:left; }

div.comment-author cite.fn {
float:left;
font-style:normal;
font-weight:bold;
font-size:13px;
}

div.comment-author span.says {
float:left;
font-size:13px;
margin-left:5px;
}

div.comment-author, div.commentmetadata {
clear:left;
color:#544c45;
font-size:1.1em;
margin-bottom:10px;
padding-top:5px;
}

#respond {
background-color:#F4F0ED;
border:1px solid #D4D4D4;
padding:20px 10px 10px 10px;
}

#respond h3 { font-weight:bold; }

#respond a { text-decoration:underline; }

#respond #commentform label {
display:inline-block;
vertical-align:top;
width:120px;
}

#respond #commentform input { display:inline-block; }

#respond #commentform input#submit { margin-left:124px; }

#respond .form_note {
color: #268100;
font-size: 10px;
}

#respond textarea { width:380px; }

div.postmetadata .postmetadata_comment {
margin:20px 0;
text-transform:uppercase;
}

div.postmetadata .postmetadata_tags { margin-bottom:50px; }

.avatar { display:none; }

#page {
background-color:#fff;
padding-bottom:10px;
padding-top:30px;
}

p.postmetadata, p.postmetadata * { font-size:10px; }

#content {
border:none;
float:left;
margin-right:110px;
padding-left:10px;
padding-right:10px;
width:540px;
}

.blog-landing h2 {
background:url(/wp-content/themes/global/img/arrow_large_heading.png) no-repeat 0 6px;
border:none;
border-bottom:#dad6d5 solid 1px;
font-size:20px;
margin-top:12px;
margin-bottom:15px;
padding:2px 20px;
}

.post-date-author { margin:10px 0 25px 0; }

.post-month { text-transform:uppercase; }

/* Sidebar
----------------------------------------------*/

#sidebar * { font-size:11px; }

#sidebar {
background:#F4F0ED url(/wp-content/themes/global/img/bgd_blog_search.png) no-repeat top left;
border:1px solid #D4D4D4;
float:left;
width:280px;
}

#sidebar #searchform {
border-bottom:1px solid #D4D4D4;
height:35px;
padding:22px 10px 0;
}

#sidebar #s {
border:1px solid #D4D4D4;
float: left;
height:20px;
width:190px;
}

#sidebar #searchsubmit { margin-left:10px; }

#sidebar h2 {
background:none;
border-bottom:1px solid #CCC;
color:#544c45;
font-size:16px;
margin-left:10px;
margin-right:10px;
padding-left:0;
}

#sidebar ul li ul,
#sidebar ul li div.qpwidget /* Just for suchwaslife "Chat" */
{
margin-bottom:20px;
padding-left:10px;
padding-right:10px;
}

#sidebar ul li p, #sidebar ul li img {
margin-left:10px;
margin-right:10px;
}

#sidebar ul ul li {
background:url(/wp-content/themes/global/img/arrow_link_sml.png) no-repeat scroll left 0.2em transparent;
margin-bottom:6px;
padding-left:12px;
}

#sidebar li.rssfeed {
background:url(/wp-content/themes/global/img/followus/rss_16x16.png);
}

#sidebar li.twitlogo {
background:url(/wp-content/themes/global/img/followus/twitter_16x16.png);
}

#sidebar li.facelogo {
background:url(/wp-content/themes/global/img/followus/facebook_16x16.png);
}

#sidebar li.twitlogo, #sidebar li.facelogo, #sidebar li.rssfeed {
background-repeat:no-repeat;
background-position:left center;
margin-bottom:6px;
padding:2px 2px 2px 22px;
}

/* 2012 Footer 1
----------------------------------------------*/

#slv-ftr1-fluid-top { line-height:1em; }

#slv-ftr1-fluid-top {
background:url(/wp-content/themes/global/img/f1/bgd_F1.jpg) repeat-x scroll left top #e5e5e5;
border-top:1px solid #f2f0f0;
clear:both;
overflow:hidden;
padding:20px 0;
}

#slv-ftr1-fxd-top h4 {
border-top:3px solid #AD2017;
color:#000;
font-family:Plantin, Garamond, serif;
font-size:2.0em;
font-weight:normal;
line-height:20px;
margin-bottom:0;
padding:10px 0 30px;
text-transform:none;
}

#slv-ftr1-fluid-top,#slv-ftr1-fluid-top p { color:#000; }

#slv-ftr1-fluid-top p { margin-bottom:20px; }

#slv-ftr1-fluid-top a {
color:#cc3333;
text-decoration:none;
}

#slv-ftr1-fluid-top a:hover { text-decoration:underline; }

#slv-ftr1-fxd-top {
display:block;
font-family:Arial, Helvetica, sans-serif;
margin:0 auto;
padding:0;
position:relative;
width:960px;
}

#slv-ftr1-fxd-top-hours p { line-height:1.2em; }

#slv-ftr1-fxd-top .slv-ftr1-fxd-top-column {
float:left;
width:310px;
}

#slv-ftr1-fxd-top #slv-ftr1-fxd-top-location {
margin:0 20px;
position:relative;
width:300px;
}

#slv-ftr1-fxd-top-location p { line-height:1.2em; }

#slv-ftr1-fxd-top-location dt {
font-weight:bold;
line-height:1.2em;
margin-top:10px;
}

#slv-ftr1-fxd-top-location dd { line-height:1.2em; }

#slv-ftr1-fxd-top #map_portrait {
border:1px solid #d2d2d2;
float:right;
margin-top:12px;
}

#slv-ftr1-fxd-top-subscribe p { line-height:1em; }

#slv-ftr1-fxd-top p, #slv-ftr1-fxd-top dl, #slv-ftr1-fxd-top ul { font-size:1.2em; }

#slv-ftr1-fxd-top ul {
list-style-image:url(/wp-content/themes/global/img/arrow_bullet_red.png);
list-style-position:inside;
}

#slv-ftr1-fxd-top #opening-time {
line-height:1em;
list-style:none;
margin:10px 0 40px;
}

#slv-ftr1-fxd-top #opening-time li { margin-bottom:15px; }

#slv-ftr1-fxd-top #opening-link li { margin-top:10px; }

#slv-ftr1-fxd-top #newsletter-about {
line-height:1.2em;
list-style-image:url(/wp-content/themes/global/img/arrow_bullet_black.png);
margin-bottom:30px;
}

#slv-ftr1-fxd-top #newsletter-about li {
margin-bottom:10px;
margin-left:10px;
}

#slv-ftr1-fluid-btm {
background:url(/wp-content/themes/global/img/f1/bgd_F1_legals.jpg) repeat-x scroll left bottom transparent;
border-top:1px solid #d2d2d2;
clear:both;
}

#slv-ftr1-fxd-btm {
font-family:Arial,Helvetica,sans-serif;
font-size:0.8em;
height:41px;
margin:0 auto;
padding:24px 0;
position:relative;
width:960px;
text-align:right;
}

#slv-ftr1-fxd-btm p {
margin:0;
text-align:right;
line-height:1em;
}

#slv-ftr1-fxd-btm img {
float:right;
margin:0 0 0 20px;
}

#slv-ftr1-fxd-btm-key-links li {
display: inline;
font-size: 10px;
margin: 0 5px;
text-transform: none;
}

#slv-ftr1-fxd-btm-key-links {
color: #7F7F7F;
font-size: 1.25em;
margin: 0;
padding-bottom: 10px 0 0 0;
text-transform: uppercase;
float:left;
}

#slv-ftr1-fxd-btm-key-links a {
color:#544C45;
text-decoration:none;
text-transform:uppercase;
}

#slv-ftr1-fxd-btm-key-links a:hover { text-decoration:underline; }

.entry ol, .entry ul {
font-size: 1.3em;
line-height: 1.6em;
margin: 0 0 15px 25px;
}

.entry ol {
list-style-type: decimal;
}

.entry ul {
list-style-image: url(http://www.slv.vic.gov.au/sites/all/themes/slv_960/images/bullet_bodytext.png);
}

.addthis_button_tweet{
min-width: 0 !important;

}
